/*!
 * Single Drop Down Menu 1.2 - CSS Temp
 * September 26, 2009
 * Corey Hart @ http://www.codenothing.com
 * Modify by hav_jura[amp]mail[dot]ru
 */

.ddmenu {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 70px;
    position: relative;
    z-index: 90;
}

.ddmenu > li {
    float: left;
    text-align: center;
    width: 120px;
}

.ddmenu > li > a {
    display: block;
   /* width: 110px; */
    text-align:left;
    /*padding-top: 5px;*/
    /*padding-bottom: 5px;*/
    /*text-decoration: underline;*/
    /*color: #E46A1F;*/
}

.ddmenu > li > .ddmenu-hover {
    /*border-bottom: 1px solid #545454;*/
    text-decoration: none;
}

ul.ddmenu ul {
    display: none;
}

.ddmenu > li ul {
    display: none;
    list-style: none;
    position: absolute;
    margin: 2px 0 0 0;
    z-index: 90;
    padding: 0;
}

.ddmenu > li ul a {
    display: block;
    width: 115px;
    padding: 5px;
    border-bottom: 1px solid #545454;
    border-right: 1px solid #545454;
    border-left: 1px solid #545454;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #f27d34;
    opacity: 0.85;
}

.ddmenu > li ul a:link {color: #000000;}
.ddmenu > li ul a:active {color: #000000;}
.ddmenu > li ul a:visited{color: #000000;}

.ddmenu > li ul li a.first {
    /*border-top: 1px solid #545454;*/
}

.ddmenu > li ul a.ddchildhover {
    background-color: #FF9548;
    color: #ffffff;
    text-decoration: underline;
    opacity: 0.95;
}

.ddmenu > li > ul > li a {
    text-align: left;
}